Comment 44 for bug 1792544

Axel Beckert (xtaran) wrote :

zsh is not really fixed. Please see the changelog entry of 5.6.2-3 which states:

  * [92175749] Revert "Switch from the deprecated libpcre3 to the newer
    (!) libpcre2." libpcre2 is not a drop-in replacement and not detected
    by zsh's configure script. (Closes: #909084, reopens LP#1792544)